Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 07:13:02 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Good morning Team,<div dir="auto">                                       First of all I wish you all a good day. I have ordered on your app many times.But this time I faced a problem that I never encountered. Actually, I am not at all satisfied with this order, because the company that was supposed to deliver did not call or contact me as a proper way.Therefore I inform you that I am canceling my order.</div>
<div dir="auto"><br></div>
<div dir="auto">Good day to you once again,</div>
<div dir="auto"> Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 31 Jan 2022, 00:50 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Sajani,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused,<br><br>We request you to please contact us again if not get contacted to deliver the order by tomorrow, We will be happy to help you and assist further.</div>
<div dir="ltr">
<br>​Feel free to get in touch if you need further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829017